import java.io.*;
import java.util.*;

public class Main
{
   public static void main(String[] args) throws IOException {
      Scanner in = new Scanner(new FileReader("G.in"));
      PrintWriter out = new PrintWriter(new FileWriter("G.out"),true);

out.println(4);
}
}